
@font-face {
    font-family: 'MBcorpoTitle';
    src: url('fonts/mbcorpo/mbcorpoatitlecond-regular-web.otf') ;
    font-weight:400;
    font-style:normal;
}
@font-face {
    font-family: 'mbcorpo-text';
    font-weight:400;
    font-style:normal;
    src:url('fonts/mbcorpostext/mbcorpostext-regular-web.woff') format('woff');
}

@font-face {
    font-family: 'mbcorpo-text';
    font-weight:700;
    font-style:normal;
    src:url('fonts/mbcorpostext/mbcorpostext-bold-web.woff') format('woff');
}

@font-face {
    font-family: 'MBCorpoAScreen1Cond';
    src: url('fonts/mbcorpo/MBCorpoATitle-Regular.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MBCorpoSTextRegular';
    src: url('fonts/mbcorpo/MBCorpoSText-Regular.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MBCorpoSTextBold';
    src: url('fonts/mbcorpo/MBCorpoSText-Bold.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MBcorpoTitleCond';
    font-weight:400;
    font-style:normal;
    src:url('fonts/mbcorpoatitlecond/mbcorpoatitlecond-regular-web.woff') format('woff');
}
@font-face {
    font-family: 'mbcorpo-title';
    font-weight:400;
    font-style:normal;
    src:url('fonts/mbcorpoatitlecond/mbcorpoatitlecond-regular-web.woff') format('woff');
}
@font-face {
    font-family: 'MBcorpoTextRegular';
    font-weight:400;
    font-style:normal;
    src:url('fonts/mbcorpostext/mbcorpostext-regular-web.woff') format('woff');
}
@font-face {
    font-family: 'MBcorpoTextBold';
    font-weight:700;
    font-style:normal;
    src:url('fonts/mbcorpostext/mbcorpostext-bold-web.woff') format('woff');
}